/* Ajustes formato clásico */
#portadilla_seccion_automatica .contenido_principal{margin-top:0;}
body:not([class^="salida_"]) .agrupador__interior {background: #000 url(../img/fondo.jpg) right 0 no-repeat;}
body:not([class^="salida_"]) .contenedor_barras{display:none;}
#noticia .contenido_principal{margin-top:0;}


.cabecera-superior__interior{border-bottom:none;}
.agrupador-compartir [class^="boton_"]{ background-color:none;}
.agrupador-nombre a{background:url(/estaticos/2016/04/papeles-panama/img/papeles.svg) center center/100% auto no-repeat; width: 349px; margin-left: 10px;}

.agrupador--simple .agrupador__interior:after{content:'';display:table;clear:both;}



/*cambio de colores del tag*/

#portadilla_seccion_automatica .contenedor_barra_etiquetas ul li a {color: #000;}
#portadilla_seccion_automatica .apoyos ul li a {color: #000;}
.contenedor_super_destacada .article .apoyos ul li a {color: #000;}
#portadilla_seccion_automatica .columna_principal .article .ordenacion .contenido a.fecha,
#portadilla_seccion_automatica .columna_principal .article .ordenacion .contenido .fecha{border-top-color:#000;color: #000;}
#portadilla_seccion_automatica .paginacion .activo {background-color: #000;color: #FFFFFF;}
#portadilla_seccion_automatica .paginacion .activo:hover{opacity:.5;filter:alpha(opacity=50);background-color: #000;}





@media(min-width:1000px){
	.salida_articulo .principal:not(.principal--fijo) .agrupador__interior{background: #000 url(../img/fondo.jpg) right 0 no-repeat;}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
}
@media(max-width:999px){
	.salida_articulo .agrupador__interior{background: #000 url(../img/fondo.jpg) right 0 no-repeat;}	
	.salida_articulo .agrupador-nombre a{display:inline-block; width: 245px; background-size: contain;}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
}

@media(min-width:768px){
	[class^="salida_"] .principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}	
	[class^="salida_"] .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}		
	[class^="salida_"] .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}
}

@media(max-width:767px){
	.salida_articulo .agrupador__interior{}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(0,0); -webkit-transform: translate(0,0);}
	.salida_articulo .agrupador-nombre a{}
}

@media(max-width:599px){
	.salida_articulo .agrupador-nombre a{}
}

@media(max-width:420px){
	.salida_articulo .agrupador-nombre a{}
	.salida_articulo .agrupador-nombre a{background:url(/estaticos/2016/04/papeles-panama/img/papeles2.svg) center center/100% auto no-repeat; display:inline-block; width: 107px; background-size: contain;}
	.salida_articulo .principal:not(.principal--fijo) .agrupador__interior{background: #000;}
}
